{
    "pages.goods.detail": "商品详情",
    "pages.goods.list": "商品列表",
    "pages.member.index": "个人中心",
    "pages.order.list": "订单列表",
    "pages.order.detail": "订单详情",
    "pages.order.payment": "待付款订单",
    "pages.refund.list": "退款列表",
    "pages.refund.detail": "退款详情",
    "pages.refund.apply": "申请退款",
    "pages.refund.edit_apply": "编辑退款信息",
    "pages.refund.log": "协商记录"
}